/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  Danielle Novack
Author URI:  http://dogswhotalk.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

/*-----Pinterest Blog Layout-----*/
@media only screen and ( min-width: 981px) {
.et_pb_column_4_4 .et_pb_blog_grid[data-columns]::before { content: '4 .column.size-1of4' !important;
}
.et_pb_column_4_4 .column.size-1of4 {
width:25% !important;
}
}
@media (max-width: 980px) {
.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n) {
    width: 50% !important;
	margin: 0 !important;
}
}
@media (max-width: 767px) {
.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post {
    margin-bottom: 0 !important;
}
}
.et_pb_column_4_4 .column.size-1of4 {
margin-right: 0% !important;
padding-right: 0 !important;
}
.et_pb_blog_grid .et_pb_post {
    margin: 6px !important;
    margin-bottom: 12px !important;
    border-radius: 10px !important;
    border: none;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(184,184,184,1);
    -moz-box-shadow: 0px 1px 1px 0px rgba(184,184,184,1);
    box-shadow: 0px 1px 1px 0px rgba(184,184,184,1);
}
.et_pb_blog_grid .et_pb_image_container img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.et_pb_blog_grid .et_overlay {
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.et_pb_post .post-meta {
	font-size: 11px;
	line-height: 1.2em;
}
.ds-author-image-excerpt {
    float: left;
    margin: 0 10px 10px 0;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}
.ds-author-excerpt {
    font-size: 12px;
    font-weight: 600;
    line-height: 1.6;
}
hr.ds-blog-line {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin-left:  -20px;
    margin-right: -20px;
}
span.published {
 margin-left: 20px;
}
span.published:before {
 font-family: 'ETmodules';
 content: "\e023";
 position: absolute;
 margin-left: -20px !important;
}


